/*
Theme Name:		 Lushhe Theme
Theme URI:		 https://pixelatedorange.com
Description:	 Theme by Pixelated Orange
Author:			 Pixelated Orange
Author URI:		 https://pixelatedorange.com
Template:		 twentyseventeen
Version:		 1.0
Text Domain:	 lushhe
-------------------------------------------------------------- */


@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');
 
/* =GLOBAL */
 
body{font-family: Roboto, sans-serif; font-weight: 400; color: #152018; font-size: 14px}

.fbx-modal, body, button, input, select, textarea{font-family: Roboto, sans-serif}

.site-content-contain, .site-content{padding-top:0px}

.max-inner{max-width: 1600px; margin: 0px auto}

.entry-content a img, .comment-content a img, .widget a img{box-shadow: none!important}

p{font-size: 16px; font-weight: 300}

.mobile-only{display: none}

.register-popup-only .col-1{display: none}

.login-popup-only .col-2{display: none}
 
/* =COLOURS */
 
 .white{color: #ffffff}
 
 .white-background{background-color: #ffffff}
 
 .cream-background{background-color: #f8f3ed}
 
 .tinted{background: radial-gradient(circle, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);}
 
 
 /* =ANIMATE */
 
 a, .footer-address a .white, a .view-button, .main-navigation, .logo .relative, .logo .absolute, .xoo-wsc-cart-trigger, .custom-dots .owl-dot, .showcase-content-inner a .cell, .showcase-content-inner a .read-more-rollover, li.product a .rollover-image, button, .mc4wp-form-fields, .wcapf-filter-inner, .gform_footer input.button, .menu-light .responsive-menu-pro-inner, .menu-light .responsive-menu-pro-inner:before, .menu-light .responsive-menu-pro-inner:after, .custom-dots .owl-dot:after, .xoo-wsc-sc-count{-webkit-transition: all 0.4s!important; transition: all 0.4s!important;}
 
 /* =POPUP */
 
 .boxzilla-black-friday h2{color: #ffffff!important}
 
/* =FLEX */

.flex{display: flex; flex-wrap: wrap}

.row-3, .gap10{gap: 6px}

.flex1{flex: 1}

.full{width: 100%}

.justifycenter{justify-content: center}

.justifyleft{justify-content: flex-start}

.justifyright{justify-content: flex-end}

.spacebetween{justify-content: space-between}

.aligncenter{align-items: center}

.aligntop{align-items: flex-start}

.gap40{gap: 40px}

.gap60{gap: 60px}

.gap80{gap: 80px}

.pt20{padding-top:20px}

.align-bottom{align-self: flex-end}

.twothirds{width: calc(70% - 30px)}

.third{width: calc(30% - 30px)}

.relative{position: relative}

.ohidden{overflow: hidden}

.table{display: table; width: 100%; height: 100%}

.cell{display: table-cell}

.vat{vertical-align: top}

.vam{vertical-align: middle}

.vab{vertical-align: bottom}

.ilb{display: inline-block}

.block{display: block}

.z10{z-index: 10}

.z9{z-index: 9}

.lh0, .lh0 img{line-height: 0px}

.lh0 img{width: 100%}


.relative{position: relative}

.absolute{position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px}

.fbx-social-toggle{display: none!important}


/* =SPACING */

.mtb30{margin-top: 30px; margin-bottom:30px}

.mb0{margin-bottom:0px}

.inner-content{padding: 96px 0px}

.inner-content-inner, .inner-content-inner-1{max-width: 1556px; margin: 0px auto; padding-left:56px; padding-right:56px}

.padding-bottom0{padding: 0px!important}

.pt0{padding-top:0px}

.mb20{margin-bottom:20px}

.mt40{margin-top:40px}

/* =FONTS */

.tac{text-align: center}

.tal{text-align: left}

.tar{text-align: right}

.uppercase{text-transform: uppercase}

.light{font-weight: 300}

.regular{font-weight: 400}

.bold{font-weight: 600}

h2{font-size: 32px; color: #000000}


.entry-content-legal ul{margin-left:20px}

.entry-content-legal li{font-size: 16px; margin-bottom:5px; font-weight: 300}


/* =BUTTONS */

a.button, .woocommerce-variation-add-to-cart button, .entry-summary form.cart button, p.account-button button, .woocommerce-cart-form__contents tbody td.actions button, button, a.wcwl_remove_product, .wcapf-reset-filters button, .gform_footer input.button{padding: 16px 50px!important; letter-spacing: 2px; text-transform: uppercase!important; border: 1px solid #000000; font-size: 12px; font-weight: 400; display: inline-block; line-height: 14px; border-radius: 0px}

a.button:hover{background-color: #000000; color: #ffffff}


a.white-button{border-color: #ffffff; color: #ffffff}

a.white-button:hover{background-color: #ffffff; color: #000000}



.slider{
    width:100%;
    overflow:hidden;
    position:relative;
    margin:0;
}

.slider ul{
    overflow:hidden;
    width:1000%;
    margin:0;
    height: 22px
}
.slider li{
    list-style:none;
    display:inline-block;
    padding:0 50px;
}



/* =POPUP */

.fbx-close{display: none!important}

a.fbx-custom-close-arrow{width: 60px!important; height: 60px!important; border-radius: 0px!important; border: none!important; background-position: center center; background-size: 100%!important; background-image: url('images/arrow-right.svg'); left: 0px!important; right: auto; top: -36px!important; display: inline-block; color: transparent}

a.fbx-custom-close-arrow-left{background-image: url('images/arrow-left.svg')}

.fbx-close svg{color: transparent!important; }


/* =BOXZILLA */

.boxzilla img{margin: -25px -25px 20px; width: calc(100% + 50px)!important; max-width: calc(100% + 50px)!important}

.boxzilla h2{text-transform: uppercase; font-weight: 400; padding-top:0px}

.boxzilla p{font-weight: 300}

.boxzilla h5{padding-top:0px; padding-bottom:20px!important}

.boxzilla h5 a{font-weight: 400!important; display: inline-block; position: relative}

.boxzilla h5 a:after{content: ''; position: absolute; bottom: -4px; left: 0px; right: 0px; border-bottom: 1px solid #000000}

/* =SEARCH */

.search-popup .fbx-inner, .filter-popup .fbx-inner{height: 100%!important; top: 0px!important; bottom: 0px!important;margin-top:0px!important; right: 0px; margin-left:auto!important; margin-right:0px; border-left-width: 40px!important; border-right-width: 40px!important; border-top: none!important}

.search-popup-inner{padding: 20px 0px}

.search-popup-inner h2{font-size: 24px; margin-top:8px}


input.aws-search-field{border: none!important; border-bottom: 1px solid #000000!important; padding-left:0px!important; padding-right:0px!important; font-size: 24px!important; font-weight: 300; text-transform: uppercase}

.aws-search-result{border: none!important; border-top: 1px solid #000000!important; bottom: 40px; }

.aws-search-result ul{max-height: calc(100vh - 184px)!important;}

.aws-search-result ul li{padding-right:20px}

.aws_result_item{border: none!important; background-color: transparent!important}

.aws_result_link{padding-left: 0px!important; padding-right:0px!important; border: none}

.aws_result_tag:first-of-type:before{content: 'SUGGESTIONS'; margin-top:20px; margin-bottom:10px; display: block; color: rgb(94, 90, 89);}

.aws_result_tag .aws_result_link{padding-top:10px!important; padding-bottom:10px!important; font-size: 16px}

.aws_result_tag .aws_result_link .aws_result_title{text-transform: uppercase; font-weight: 400; color: #000000!important}

.aws_result_count{float: right; font-weight: 300}

.aws_result_image{width: 25%}

.aws_result_image img{width: 100%!important}

.aws_result_content{text-transform: uppercase; font-size: 14px}

.aws-search-result .aws_result_title{color: #000000; font-weight: 400}

.aws_result_price{font-weight: 300}

.aws_result_price .woocommerce-price-suffix{display: none}


/* =LOGIN */

/* =SMALL MENU */

.mini-menu li{padding: 0px!important}

.mini-menu a{padding: 0px 12px!important}

/* =FILTER */

.filter-popup .fbx-inner{right: auto!important; left: 0px!important; transform: translateX(-100%);}

/* =HEADER CTA */

.header-cta{background-color: #f7f3ee; padding: 12px 56px; font-size: 10px}



/* =HEADER */

.site-header{position: sticky; top: 0px; left: 0px; right: 0px; z-index: 100; background-color: transparent; border: none!important}

.navigation-top{position: relative!important; border: none!important; border: none; background-color: transparent!important}

.main-navigation{padding: 25px 44px; position: relative}

.main-navigation:after{content: ''; position: absolute; bottom: 0px; left: 56px; right: 56px; border-top: 1px solid #ffffff; opacity: 0.5}

.logo{max-width: 100px}

.logo a{padding: 0px!important; margin: 0px!important; line-height: 0px}

.logo .relative{z-index: 11; opacity: 1}

.logo .absolute{opacity: 1; z-index: 11}


/* =HEADER NAV */

.nav-block a:after, .woocommerce-MyAccount-navigation li a:after {content: ""; position: absolute; z-index: 11; right: 0; width: 0; bottom: -5px; background: #ffffff; height: 1px; transition-property: width; transition-duration: 0.3s; transition-timing-function: ease-out;}

.woocommerce-MyAccount-navigation li a:after{background: #000000}

.nav-block a:hover:after, .nav-block a:focus:after, .nav-block a:active:after,
.woocommerce-MyAccount-navigation li a:hover:after, .woocommerce-MyAccount-navigation li a:focus:after, .woocommerce-MyAccount-navigation li a:active:after,

.main-navigation .nav-block li.current-menu-item a:after, .main-navigation .nav-block li.current-menu-parent a:after {left: 0; right: auto; width: 100%;}

.woocommerce-MyAccount-navigation li.is-active a:after{left: 0px!important; right: 0px!important; width: 100%!important}

.nav-block a, .woocommerce-MyAccount-navigation li a {text-transform: uppercase; padding: 0px!important; font-weight: 300!important; margin: 0px 12px; color: #ffffff!important; position: relative}

.woocommerce-MyAccount-navigation li a{color: #000000!important}


.xoo-wsc-cart-trigger{font-size: 20px; color: #ffffff; margin-left:12px; cursor: pointer; margin-right:12px}

.search-trigger, .login-trigger{font-size: 20px; color: #ffffff!important; padding-left:12px!important; padding-right:12px!important}


.mini-menu a{color: #ffffff!important}

.menu-dark .mini-menu a{color: #000000!important}


.xoo-wsc-sc-count{background-color: transparent; left: 0px!important; right: 2px!important; text-align: center; top: 9px!important; bottom: 0px!important; border-radius: 0px; font-size: 9px!important; letter-spacing: 0px!important; width: 100%!important}

.menu-dark .xoo-wsc-sc-count{color: #000000!important}

/* =RESPONSIVE NAV */

button.rmp_menu_trigger{padding: 0px!important}

.rmp-menu-trigger-spin-r .responsive-menu-pro-inner, .rmp-menu-trigger-spin-r .responsive-menu-pro-inner::before, .rmp-menu-trigger-spin-r .responsive-menu-pro-inner::after{transition-duration: 0.4s!important;
    transition-timing-function: linear!important;}


.home .menu-light .responsive-menu-pro-inner, .home .menu-light .responsive-menu-pro-inner:before, .home .menu-light .responsive-menu-pro-inner:after{background-color: #ffffff!important}

.rmp_menu_trigger.is-active .responsive-menu-pro-inner, .rmp_menu_trigger.is-active .responsive-menu-pro-inner:before, .rmp_menu_trigger.is-active .responsive-menu-pro-inner:after{background-color: #000000!important}

.rmp-menu-current-item span{position: relative}

.rmp-menu-current-item span:after{content: ''; position: absolute; bottom: -2px; left: 0px; right: 0px; border-bottom: 1px solid #000000}



.rmp-menu-additional-content{padding: 10px 0px!important}

.mobile-logo{max-width: 140px; margin: 0px auto; line-height: 0px}

.mobile-logo a{display: block; line-height: 0; padding: 0px!important}

.body-not-scrolled .rmp-container{height: calc(100% - 40px)!important; margin-top:40px!important}

.rmp-menu-wrap a{text-transform: uppercase}

.rmp-menu-wrap li{border: none!important}


/* =HEADER LIGHT / DARK */

.main-navigation.menu-dark, .site-header-1, .single-product .main-navigation, .tax-product_cat .main-navigation, .woocommerce-shop .main-navigation, .archive .main-navigation{background-color: #ffffff!important}

.main-navigation.menu-light .nav-block a:after{background: #ffffff!important}

.main-navigation.menu-dark .nav-block a, .site-header-1 .nav-block a, .single-product .nav-block a, .tax-product_cat .nav-block a, .woocommerce-shop .nav-block a, .archive .nav-block a,
.main-navigation.menu-dark .mini-menu a, .site-header-1 .mini-menu a, .single-product .mini-menu a, .tax-product_cat .mini-menu a, .woocommerce-shop .mini-menu a, .archive .mini-menu a,
.main-navigation.menu-dark .xoo-wsc-sc-count, .site-header-1 .xoo-wsc-sc-count, .single-product .xoo-wsc-sc-count, .tax-product_cat .xoo-wsc-sc-count, .woocommerce-shop .xoo-wsc-sc-count, .archive .xoo-wsc-sc-count{color: #000000!important}

.main-navigation.menu-dark .nav-block a:after, .site-header-1 .nav-block a:after, .single-product .nav-block a:after, .tax-product_cat .main-navigation .nav-block a:after, .woocommerce-shop .main-navigation .nav-block a:after, .archive .main-navigation .nav-block a:after, .single-product .main-navigation .nav-block a:after{background: #000000!important}

.main-navigation.menu-dark .logo .relative, .site-header-1 .logo .relative, .single-product .logo .relative, .tax-product_cat .logo .relative, .woocommerce-shop .logo .relative, .archive .logo .relative{opacity: 1}

.main-navigation.menu-dark .logo .absolute, .site-header-1 .logo .absolute, .single-product .logo .absolute, .tax-product_cat .logo .absolute, .woocommerce-shop .logo .absolute, .archive .logo .absolute{opacity: 0}

.main-navigation.menu-dark .xoo-wsc-cart-trigger, .main-navigation.menu-dark .search-trigger, .site-header-1 .xoo-wsc-cart-trigger, .site-header-1 .search-trigger, .single-product .xoo-wsc-cart-trigger, .single-product .search-trigger, .tax-product_cat .xoo-wsc-cart-trigger, .tax-product_cat .search-trigger, .woocommerce-shop .xoo-wsc-cart-trigger, .woocommerce-shop .search-trigger, .archive .xoo-wsc-cart-trigger, .archive .search-trigger{color: #000000!important}

a.search-trigger{padding: 0px}

.xoo-wsc-pattern-card, .xoo-wsc-img-col img, .xoo-wsc-img-col{border-radius: 0px!important}


/* =FOOTER */

.site-footer{padding: 0px 0px; border: none!important; margin-top:0px}

.footer-left{flex: 1; gap: 40px; justify-content: space-between; margin-right:80px}

.footer-right{width: 34.7%}

.footer-row h5, .footer-right h5, .woocommerce-MyAccount-navigation h5{text-transform: none!important; font-weight: normal; color: #000000; margin-bottom:20px; font-size: 18px; letter-spacing: 0px}

.footer-row ul{list-style: none}

.footer-row a{font-weight: normal}

.footer-social-nav li{display: inline-block; margin-right:10px}

.footer-social-nav a{font-size: 20px}


.mc4wp-form-fields{display: flex; border: 1px solid #f2f1f0!important}

.mc4wp-form-fields input[type="email"]{font-size: 14px; padding: 20px 14px!important; border: none!important}

.mc4wp-form-fields:hover{border-color: #000000!important}

.mc4wp-form-fields input[type="submit"]{font-family: Roboto, sans-serif; font-weight: 300; background-color: #ffffff; text-transform: uppercase; color: #000000}

.mc4wp-form-fields input[type="submit"]:hover{background-color: #e5e2e1}


.footer-ticker{background-color: #f8f3ed; padding: 10px}

.ticker{display: inline-block; margin: 0px 30px; font-size: 12px}


.footer-copyright{margin-top:20px; font-size: 12px}


.footer-bottom{padding-top:80px; padding-bottom:80px}

.footer-ctas-holder{border-top: 1px solid #f2f1f0}


.footer-cta{flex: 1; border-right: 1px solid #f2f1f0}

.footer-cta:last-child{border-right: none}

.footer-cta a{cursor: pointer}

.footer-cta .cell{padding: 100px 0px}

.footer-cta h2{margin-bottom:0px; font-size: 24px}

.footer-cta h4{padding-top:0px; display: inline-block; position: relative}

.footer-cta h4:after{content: ''; position: absolute; bottom: -5px; left: 0px; right: 0px; border-bottom: 1px solid #000000}


/* =HOME */

.home .site-content-contain{margin-top:-95px}


/* =HOME HEADER */

.full-height-video{position: relative; width: 100%; height: 80vh; overflow: hidden; background-color: #ffffff; min-height: 800px}

.full-height-video iframe, .banner iframe {width: 100vw; height: 56.25vw; min-height: 100vh; min-width: 177.77vh; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 9}

.full-height-video .cell{padding-bottom: 106px}

h4{font-size: 12px; padding: 0px; margin-bottom:16px; letter-spacing: 2px}

.full-height-video .cell h1, .banner h2{font-size: 60px; line-height: 66px; padding: 0px; letter-spacing: 1px; margin: 0px}

.full-height-video .cell a.button, .banner a.button{background-color: transparent; color: #ffffff; border-color: #ffffff}

.full-height-video .cell a.button:hover, .banner a.button:hover{background-color: #ffffff; color: #000000}

.header-text-type-pre-title{padding-bottom:2em!important}



/* =SHOWCASE CATEGORIES */

.showcase-link{position: absolute; top: 0px; right: 56px}

.showcase-content-inner .row{width: calc(33.333% - 4px)}

.showcase-content-inner a h2{margin-bottom:16px; color: #ffffff; padding-left:20px; padding-right:20px}

.showcase-content-inner a .cell{padding-bottom:20px}

.read-more-rollover{opacity: 0; display: inline-block; position: relative; color: #ffffff}

.read-more-rollover:before{content: ''; position: absolute; bottom: -4px; left: 0px; right: 0px ; border-bottom: 1px solid #ffffff}

.showcase-content-inner a:hover .cell{padding-bottom:40px}

.showcase-content-inner a:hover .read-more-rollover{opacity: 1}

.row-3 .row{width: calc(33.333% - 4px)}
/* =BANNER */

.banner{height: 40vw; overflow: hidden}

.banner, .banner .table{padding: 80px}

.banner h2{font-size: 32px!important}

.banner a.button{margin: 0px 5px}


/* =BESTSELLERS */

.bestsellers .tab {overflow: hidden; text-align: center}

.bestsellers .tab button {cursor: pointer; padding: .4rem 1.2rem!important; transition: 0.3s; background-color: transparent!important; color: #70706f; font-size: 10px; font-weight: 300; border-radius: 50px; margin: 0px 8px; letter-spacing: 2px; border: none!important}

.bestsellers .tab button.active, .bestsellers .tab button:hover{color: #ffffff!important; background-color: #9b5733!important}

.bestsellers .tab button.active:after{border-color: #c70500}

.bestsellers .tabcontent{display: none; padding: 0px;}
.bestsellers .tabcontent.active{display: block;}
.bestsellers .tabcontent{animation: fadeEffect 1s;}

.bestsellers .tabcontent img{width: 100%}

@keyframes fadeEffect {from {opacity: 0;} to {opacity: 1;}}

.bestsellers li{list-style: none; width: 100%}

.bestsellers .woocommerce-price-suffix, .up-sells .woocommerce-price-suffix, .gtl-carousel .woocommerce-price-suffix, .cart-relative .woocommerce-price-suffix{display: none}


/* =GET THE LOOK */

.gtl-products{max-width: calc(50% - 40px)}

.custom-dots .owl-dot{width: 20px; height: 20px; border-radius: 50px; background-color: #ffffff; position: absolute; cursor: pointer}

.custom-dots .owl-dot.active{background-color: #ffffff; position: relative}

.custom-dots .owl-dot:after{width: 20px; height: 20px; border-radius: 100px; left: 0px; top: 0px; background-color: #ffffff; content: ''; opacity: 0.3; position: absolute}

.custom-dots .owl-dot.active:after{width: 40px; height: 40px; border-radius: 100px; left: -10px; top: -10px; }

.gtl-carousel li{max-width: 400px; margin: 0px auto}

.gtl-carousel .owl-prev, .gtl-carousel .owl-next{width: 60px; height: 60px; position: absolute; top: 50%; margin-top:-30px; background-position: center center; background-size: 100%}

.gtl-carousel .owl-prev, .quotes-carousel .owl-prev{background-image: url('images/arrow-left.svg')}

.gtl-carousel .owl-next, .quotes-carousel .owl-next{right: 0px; background-image: url('images/arrow-right.svg')}

.quotes-carousel .owl-prev{margin-right:20px}

.quotes-carousel .owl-next{margin-left:20px}



/* =QUOTES */

.quotes-carousel .quote{max-width: 900px; margin: 0px auto; background-color: #ffffff}

.cream-background .quote{background-color: #f7f3ee}

.quotes-carousel .quote p{font-size: 32px; margin-bottom:0px; font-weight: 400}

.quotes-carousel .quote h4{font-weight: 300; letter-spacing: 0px; font-size: 16px}

.quotes-carousel .owl-prev, .quotes-carousel .owl-next{width: 60px; height: 60px; background-position: center center; background-size: 100%; display: inline-block}

.quotes-carousel .owl-nav{text-align: center}


/* =ACCORDION */

.accordion-item h3{cursor: pointer}


/* =CONTACT FORM */

.gform_title{text-transform: uppercase; display: block; text-align: center; font-weight: 400}

.gform_description{text-align: center}

.gfield_label{font-size: 12px!important; text-transform: uppercase; font-weight: 500!important;}

.gform_fields input, .gform_fields select{border-radius: 0px!important; padding: 0.7em!important; font-size: 1rem!important}

.gform_fields select{-webkit-appearance: none}

.gform_footer{justify-content: center}

.gform_footer input.button{background-color: #ffffff; color: #000000}

.gform_footer input.button:hover{background-color: #000000; color: #ffffff}


.gform_validation_errors, .gfield_validation_message, .gform_required_legend{display: none!important}

.form-seperator{height: 100px}

.gfield_checkbox{display: flex; flex-wrap: wrap; gap: 40px}

.gform_wrapper.gravity-theme .gfield-choice-input+label{max-width: 100%!important}

/* =HALVES */

.pdt-1{padding-top:96px}

.half-half .half{flex: 1}

.half-third .half:first-child, .half-twothirds .half:last-child{width: 35%}

.half-third .half:last-child, .half-twothirds .half:first-child{width: 65%}

.halves .cream-background .table, .halves .white-background .table{padding: 20px}

.halves .subtitle{margin-bottom:20px}

.halves .half h2{margin-bottom:10px; font-size: 40px}

.halves .half p{font-weight: 300; font-size: 16px}


.image-background h2, .image-background p, .video-background h2, .video-background p{color: #ffffff}

.image-background a.button, .video-background a.button{border-color: #ffffff; color: #ffffff}

.image-background a.button:hover, .video-background a.button:hover{background-color: #ffffff; color: #000000}

.video-embed {position: relative; padding-bottom: 56.25%; height: 0;}

.video-embed iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 9}








/* =IPAD LANDSCAPE
------------------------------------------------------- */
@media only screen and (min-width:911px) and (max-width: 1024px){

/* =GLOBAL */

/* =FLEX */

/* =SPACING */

.inner-content{padding: 56px 0px}

.inner-content-inner, .inner-content-inner-1{padding-left:36px; padding-right:36px}

/* =FONTS */

/* =POPUP */

/* =SEARCH */

/* =HEADER */

/* =HEADER NAV */

.navigation-top nav{margin-left:0px}

.main-navigation{padding-left:24px; padding-right:24px}

.main-navigation:after{left: 36px; right: 36px}

/* =FOOTER */

/* =HOME */

/* =HOME HEADER */

.full-height-video{height: 70vh; min-height: 600px}

/* =SHOWCASE CATEGORIES */

.showcase-link{right: 36px}



/* =BANNER */

/* =BESTSELLERS */

/* =GET THE LOOK */

.gtl-carousel li{max-width: 300px}

/* =QUOTES */

/* =CONTACT FORM */

/* =HALVES */



}



/* IPAD PORTRAIT */
@media only screen and (min-width:641px) and (max-width: 910px)  {

/* =GLOBAL */

.nav-block{display: none!important}

.inner-content{padding: 56px 0px}

.inner-content-inner, .inner-content-inner-1{padding-left:36px; padding-right:36px}


#menu-small-menu{display: block!important; padding-right:10px; background-color: transparent!important}

.mini-menu a{padding: 0px!important}

.mini-menu li{display: inline-block!important; border-bottom: none!important}

.mini-menu li.login-trigger{display: none!important}

.xoo-wsc-cart-trigger{margin-right:0px!important}

.xoo-wsc-sc-count{top: 10px!important}

/* =FLEX */

/* =SPACING */

/* =FONTS */

/* =POPUP */

.fbx-inner{border-right:40px solid #ffffff!important; border-left: 40px solid #ffffff!important}

/* =SEARCH */

/* =HEADER */

/* =HEADER NAV */

.main-navigation{padding-left:24px; padding-right:24px}

.rmp_menu_trigger{left: -4px!important}

.main-navigation:after{left: 36px; right: 36px}


.rmp-menu-additional-content{padding-top:25px!important; padding-bottom:25px!important}

.mobile-logo, .logo{max-width: 140px; }


.body-not-scrolled .rmp-container{height: calc(100% - 39px)!important; margin-top:39px!important}

/* =FOOTER */

.footer-left{width: 100%; margin-right:0px; order: 2}

.footer-right{width: 100%; order: 1; margin-bottom:20px}

.footer-ctas-holder .inner-content-inner{padding-left:0px; padding-right:0px}

.footer-cta h2{max-width: 60%; margin-left:auto; margin-right:auto}

/* =HOME */



/* =HOME HEADER */

.home .site-content-contain{margin-top:-113px}

.full-height-video{height: 60vh; min-height: 500px}

/* =SHOWCASE CATEGORIES */

.showcase-link{right: 36px}

.row-3-carousel .owl-stage, .row-4-carousel .owl-stage{margin-left:-40px}

.row-3 .row{width: calc(50% - 3px)}

/* =BANNER */

.banner{height: 60vh}

.banner a.button{margin-bottom:20px}

/* =BESTSELLERS */

/* =GET THE LOOK */



/* =QUOTES */

/* =CONTACT FORM */

/* =HALVES */

.half{flex: none!important; width: 100%}

.switch-1 .half:first-child{order: 2}

.switch-1 .last:first-child{order: 1}

}



/* =IPHONE
------------------------------------------------------- */
@media only screen and (max-width: 640px) {

/* =GLOBAL */

a.button, .woocommerce-variation-add-to-cart button, .entry-summary form.cart button, p.account-button button, .woocommerce-cart-form__contents tbody td.actions button, button, a.wcwl_remove_product, .wcapf-reset-filters button, .gform_footer input.button{padding-left:20px!important; padding-right:20px!important}

.mobile-only{display: block}

#menu-small-menu{display: block!important; padding-right:10px; background-color: transparent!important}

.mini-menu a{padding: 0px!important}

.mini-menu li{display: inline-block!important; border-bottom: none!important}

.mini-menu li.login-trigger{display: none!important}

.xoo-wsc-cart-trigger{margin-right:0px!important}

.xoo-wsc-sc-count{top: 16px!important}

/* =FLEX */

/* =SPACING */

/* =FONTS */

h2{font-size: 26px!important;}

h2.woocommerce-loop-product__title{font-size: 14px!important}

/* =POPUP */

/* =SEARCH */

.search-popup .fbx-inner, .filter-popup .fbx-inner{border: 20px solid #ffffff!important; border-top: 0px!important}



.fbx-close{top: 0px!important; position: relative!important}

.filter-popup .fbx-inner .fbx-close{left: 20px!important}

.woocommerce-account .inner-content-inner.footer-bottom{padding-left:20px; padding-right:20px}

/* =HEADER */

/* =HEADER NAV */

.navigation-top .login-trigger{display: none}

.main-navigation{padding: 10px 0px}

.logo{max-width: 140px}

.home .site-content-contain{margin-top:-83px}

.full-height-video{min-height: 600px}

.main-navigation:after{left: 20px; right: 20px}

.xoo-wsc-cart-trigger{margin-right:20px; font-size: 26px}


li.mobile-account{text-align: center!important; border-top: 1px solid #f2f1f0!important; margin-top:20px!important}

li.mobile-account a{text-align: center!important; padding: 0px 20px!important; font-size: 12px!important}

/* =FOOTER */

.footer-bottom{padding-bottom:20px!important}

.footer-cta{flex: none; width: 100%; border-right: 0px; border-bottom: 1px solid #f2f1f0}

.footer-cta:last-child{border-bottom: 0px}

.footer-cta .cell{padding: 40px 0px}


.footer-left{order: 2; margin-right:0px; gap: 20px}

.footer-right{order: 1; width: 100%; margin-bottom:40px}

.footer-left .footer-row{width: 100%!important; border-bottom: 1px solid #f2f1f0}

.footer-row-social{border-bottom: none!important}

.footer-left .footer-row h5, .woocommerce-MyAccount-navigation h5{cursor: pointer}

.footer-left .footer-row-social h5{display: none!important}

.footer-row-accordion h5:after, .woocommerce-MyAccount-navigation h5:after{font-family: 'Font Awesome 6 Pro'; float: right; content: '\2b'; font-weight: 200}

.footer-row-accordion.active h5:after, .woocommerce-MyAccount-navigation.active h5:after{content: '\f068'}


/* =HOME */

.inner-content{padding:56px 0px}

.inner-content-inner, .inner-content-inner-1{padding-left:20px; padding-right:20px}

/* =HOME HEADER */

.full-height-video{height: 70vh; min-height: 70vh}

.full-height-video .cell{padding-bottom:20px}

.full-height-video .cell h1, .banner h2{font-size: 40px; line-height: 44px}

/* =SHOWCASE CATEGORIES */

.showcase-link{position: relative; top: auto; width: 100%; left: 0px; right: 0px; margin-top:40px; text-align: center}

.showcase-content-inner a h2{font-size: 16px!important; padding-left:10px; padding-right:10px; margin-bottom:5px}

.showcase-content-inner a .cell{padding-bottom:0px}

.showcase-content-inner a:hover .cell{padding-bottom:20px}

/* =BANNER */

.banner{height: 80vh}

.banner, .banner .table{padding: 20px}

.banner a.button{margin-bottom:20px}

.banner a.button:last-child{margin-bottom:0px}

/* =BESTSELLERS */

.bestsellers .tab{display: flex; flex-wrap: wrap; justify-content: center}

.row-3-carousel, .row-4-carousel, .gtl-carousel{margin-left:-20px; margin-right:-20px; width: calc(100% + 40px)!important}

.row-3-carousel .owl-stage, .row-4-carousel .owl-stage{margin-left:-20px}


.row-3 .row{width: calc(50% - 3px)}

/* =GET THE LOOK */

.gtl-image, .gtl-products{order: 1; flex: none!important; width: 100%}

.gtl-products{order: 2; max-width: 100%}

/* =QUOTES */

.quotes-carousel .quote p{font-size: 22px}

/* =CONTACT FORM */

/* =HALVES */

.switch-1 .half:first-child{order: 2}

.switch-1 .half:last-child{order: 1}

.half{flex: none!important; width: 100%}

}


